birthdate: '1980-01-26'
birthplace: Shizuoka, Japan
discography:
- catalog: LACA-5155
  date: '2003-02-26'
  link: album/39403
  reprint: false
  roles:
  - Cast
  titles:
    en: Go -DRAMA- HEATGUY-J ORIGINAL DRAMA ALBUM
    ja: 語-DRAMA- ヒートガイジェイ オリジナルドラマアルバム
    ja-latn: Go -DRAMA- HEATGUY-J ORIGINAL DRAMA ALBUM
  type: anime
- catalog: LACM-4093
  date: '2003-04-23'
  link: album/71005
  reprint: false
  roles:
  - Vocals
  titles:
    en: Camera=Mannenhitsu / Sanae Kobayashi, Kiyomi Asai, Miyu Matsuki
    ja: カメラ=万年筆 / 小林沙苗, 浅井清己, 松来未祐
    ja-latn: Camera=Mannenhitsu / Sanae Kobayashi, Kiyomi Asai, Miyu Matsuki
  type: anime
- catalog: LACA-5171
  date: '2003-05-21'
  link: album/71006
  reprint: false
  roles:
  - Vocals
  titles:
    en: HAND MAID Mai ORIGINAL SOUNDTRACK
    ja: HAND MAID マイ ORIGINAL SOUNDTRACK
    ja-latn: HAND MAID Mai ORIGINAL SOUNDTRACK
  type: anime
- catalog: ESCL-2426
  date: '2003-07-16'
  link: album/44184
  reprint: false
  roles:
  - Cast
  titles:
    en: E'S OTHERWISE SOUND SESSION 1
    ja: エスアザーワイズ SOUND SESSION 1
    ja-latn: E'S OTHERWISE SOUND SESSION 1
  type: anime
- catalog: VICL-61144
  date: '2003-10-01'
  link: album/90713
  reprint: false
  roles:
  - Cast
  titles:
    en: D·N·ANGEL CD Drama 2 D·N·ANGEL Sweet
    ja: D・N・ANGEL CDドラマ2 D・N・ANGEL Sweet
    ja-latn: D·N·ANGEL CD Drama 2 D·N·ANGEL Sweet
  type: anime
- catalog: ESCL-2456
  date: '2003-10-22'
  link: album/44186
  reprint: false
  roles:
  - Cast
  titles:
    en: E'S OTHERWISE SOUND SESSION 3
    ja: エスアザーワイズ SOUND SESSION 3
    ja-latn: E'S OTHERWISE SOUND SESSION 3
  type: anime
- catalog: AVCA-14839
  date: '2003-12-10'
  link: album/25561
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: Eien no Inori wo Sasagete / Sanae Kobayashi
    ja: 永遠の祈りを捧げて / 小林沙苗
    ja-latn: Eien no Inori wo Sasagete / Sanae Kobayashi
  type: anime
- catalog: AVCA-14840
  date: '2003-12-25'
  link: album/25552
  reprint: false
  roles:
  - Vocals
  titles:
    en: Yami to Boushi to Hon no Tabibito Music Book
    ja: ヤミと帽子と本の旅人 Music Book
    ja-latn: Yami to Boushi to Hon no Tabibito Music Book
  type: anime
- catalog: COCX-32550
  date: '2004-01-28'
  link: album/71268
  reprint: false
  roles:
  - Performer
  titles:
    en: 'PAPUWA: Welcome to Papuwa Island!'
    ja: PAPUWA ようこそパプワ島へ!
    ja-latn: 'PAPUWA: Welcome to Papuwa Island!'
  type: anime
- catalog: AVCA-14895
  date: '2004-03-17'
  link: album/129199
  reprint: false
  roles:
  - Vocals
  - Voice Actor
  titles:
    en: Yami to Boushi to Hon no Tabibito Extra Book2 -Meikyuu no Yukue-
    ja: ヤミと帽子と本の旅人 Extra Book2 ―迷宮の行方―
    ja-latn: Yami to Boushi to Hon no Tabibito Extra Book2 -Meikyuu no Yukue-
  type: anime
- catalog: ANI-1015
  date: '2004-03-26'
  link: album/123208
  reprint: false
  roles:
  - Vocals
  titles:
    en: Houseki / B-VOICE (Romi Park, Sanae Kobayashi, Mitsuki Saiga, Junko Minagawa)
    ja: 宝石 / B-VOICE (朴璐美・小林沙苗・斎賀みつき・皆川純子)
    ja-latn: Houseki / B-VOICE (Romi Park, Sanae Kobayashi, Mitsuki Saiga, Junko Minagawa)
  type: print
- catalog: PCCG-00649
  date: '2004-07-14'
  link: album/51081
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ankoku no Tsubasa / Sanae Kobayashi (Lady Bat)
    ja: 暗黒の翼 / 小林沙苗（レディ バット）
    ja-latn: Ankoku no Tsubasa / Sanae Kobayashi (Lady Bat)
  type: anime
- catalog: KDCA-0002~3
  date: '2004-07-22'
  link: album/2470
  reprint: false
  roles:
  - Vocals
  titles:
    en: Memories Off ~Sorekara~ Sound Collection
    ja: Memories Off～それから～ サウンドコレクション
    ja-latn: Memories Off ~Sorekara~ Sound Collection
  type: game
- catalog: KDCA-0006
  date: '2004-08-04'
  link: album/11183
  reprint: false
  roles:
  - Performer
  titles:
    en: Memories Off ~Sorekara~ Character File 01. Inori Misasagi
    ja: Memories Off～それから～　Character File 01. 陵 いのり
    ja-latn: Memories Off ~Sorekara~ Character File 01. Inori Misasagi
  type: game
- catalog: KDCA-0012
  date: '2004-08-25'
  link: album/17679
  reprint: false
  roles:
  - Performer
  titles:
    en: Memories Off ~Sorekara~ Drama CD
    ja: メモリーズオフ~それから~ ドラマCD
    ja-latn: Memories Off ~Sorekara~ Drama CD
  type: game
- catalog: KDCA-0008
  date: '2004-09-01'
  link: album/11185
  reprint: false
  roles:
  - Performer
  titles:
    en: Memories Off ~Sorekara~ Character File 03. Haya Nonohara
    ja: Memories Off～それから～　Character File 03. 野乃原葉夜
    ja-latn: Memories Off ~Sorekara~ Character File 03. Haya Nonohara
  type: game
- catalog: PCCG-00645
  date: '2004-09-01'
  link: album/154076
  reprint: false
  roles:
  - Vocals
  titles:
    en: LOVE♥LOVE? COMPLETE ALBUM
    ja: LOVE♥LOVE? コンプリートアルバム
    ja-latn: LOVE♥LOVE? COMPLETE ALBUM
  type: anime
- catalog: VICL-61382
  date: '2004-09-08'
  link: album/34368
  reprint: false
  roles:
  - Performer
  titles:
    en: The Melody of Oblivion -Image Album- "Welcome to the Melody Theatre
    ja: 「忘却の旋律」 企画アルバム「旋律劇場へのイザナイ」
    ja-latn: 'Bokyaku no Senritsu Kikaku Album: Senritsu no Gekijo no Izanai'
  type: anime
- catalog: PCCG-00652
  date: '2004-09-15'
  link: album/51085
  reprint: false
  roles:
  - Vocals
  titles:
    en: Mermaid Melody Pichi Pichi Pitch Pure Mermaid Melody Vocal Collection Pure
      BOX 1
    ja: マーメイドメロディー ぴちぴちピッチ ピュア マーメイドメロディー ボーカルコレクション ピュアBOX 1
    ja-latn: Mermaid Melody Pichi Pichi Pitch Pure Mermaid Melody Vocal Collection
      Pure BOX 1
  type: anime
- catalog: AVCA-22064
  date: '2004-09-23'
  link: album/3996
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sakura Wars V Episode 0 ~Samurai Girl of the Wild West~ Complete Music Collection
    ja: サクラ大戦V EPISODE 0～荒野のサムライ娘～全曲集
    ja-latn: Sakura Taisen V Episode 0 ~Kouya no Samurai Musume~ Zenkyokushuu
  type: game
- catalog: KDCA-0010
  date: '2004-09-23'
  link: album/11187
  reprint: false
  roles:
  - Performer
  titles:
    en: Memories Off ~Sorekara~ Character File 05. Yukari Sugisawa
    ja: Memories Off～それから～　Character File 05. 鷺沢 縁
    ja-latn: Memories Off ~Sorekara~ Character File 05. Yukari Sugisawa
  type: game
- catalog: KDCA-0026
  date: '2004-12-22'
  link: album/2469
  reprint: false
  roles:
  - Performer
  titles:
    en: Memories Off ~Sorekara~ Vocal Collection
    ja: Memories Off～それから～　ボーカルコレクション
    ja-latn: Memories Off ~Sorekara~ Vocal Collection
  type: game
- catalog: PCCG-00667
  date: '2005-01-19'
  link: album/57898
  reprint: false
  roles:
  - Performer
  titles:
    en: Cos∞Hit! LOVE♡ OP Collection
    ja: コス∞ヒット!LOVE♡ OPコレクション
    ja-latn: Cos∞Hit! LOVE♡ OP Collection
  type: anime
- catalog: KDCA-0031
  date: '2005-01-23'
  link: album/11078
  reprint: false
  roles:
  - Vocals
  titles:
    en: Memories Off Theme Song Complete Works
    ja: メモオフ　主題歌全集
    ja-latn: Memories Off Theme Song Complete Works
  type: game
- catalog: LACA-5362
  date: '2005-04-06'
  link: album/63288
  reprint: false
  roles:
  - Cast
  titles:
    en: MY-HiME DRAMA CD Vol.2
    ja: TVアニメ『舞-HiME』ドラマCD TVアニメ『舞-HiME』ドラマCD 実録!『裏』風華学園史 第二章
    ja-latn: MY-HiME DRAMA CD Vol.2 "Jitsuroku! "Ura" Fuka Gakuen-shi Dai-Nishou
  type: drama
- catalog: AVCA-22327
  date: '2005-05-07'
  link: album/13424
  reprint: false
  roles:
  - Vocals
  titles:
    en: Chijou no Senshi / Koko wa Paradise ~Little Lip Theater no Theme~
    ja: 地上の戦士 / ここはパラダイス ～リトルリップ・シアターのテーマ～
    ja-latn: Chijou no Senshi / Koko wa Paradise ~Little Lip Theater no Theme~
  type: game
- catalog: LACM-4178
  date: '2005-05-26'
  link: album/59096
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kimiiro 100% / Yui Minamito (Nana Mizuki), Tsukasa Nishino (Megumi Toyoguchi),
      Satsuki Kitaooji (Sanae Kobayashi), Aya Toujou (Mamiko Noto)
    ja: オリジナルDVDアニメ 「いちご100%」 オープニングテーマ 君色100% / 南戸 唯 (水樹奈々), 西野つかさ (豊口めぐみ), 北大路さつき
      (小林沙苗), 東城 綾 (能登麻美)
    ja-latn: Original DVD Anime "Ichigo 100%" Opening Theme Kimiiro 100% / Yui Minamito
      (Nana Mizuki), Tsukasa Nishino (Megumi Toyoguchi), Satsuki Kitaooji (Sanae Kobayashi),
      Aya Toujou (Mamiko Noto)
  type: anime
- catalog: LACA-5392
  date: '2005-06-08'
  link: album/63286
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'My-HiME Character Vocal Album Vol.2: Hatsukoi Houteishiki Dai-2 Gakushou'
    ja: 舞-HiME キャラクターボーカルアルバム Vol.2 初恋方程式 第2楽章
    ja-latn: 'My-HiME Character Vocal Album Vol.2: Hatsukoi Houteishiki Dai-2 Gakushou'
  type: anime
- catalog: AVCA-22338
  date: '2005-08-03'
  link: album/12026
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sakura Wars V ~So Long, My Love~ Vocal Collection New York Complete Song Works
    ja: サクラ大戦V 〜さらば愛しき人よ〜 ボーカルコレクション 紐育歌謡全集
    ja-latn: Sakura Taisen V ~Saraba Itoshiki Hito yo~ Vocal Collection New York Kayou
      Zenshuu
  type: game
- catalog: AVCA-22380~1
  date: '2005-09-07'
  link: album/6344
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Sakura Taisen V ~Saraba Itoshiki Hito yo~ Music Collection: New York Ongakukan'
    ja: サクラ大戦V ～さらば愛しき人よ～ ミュージックコレクション 紐育音楽館
    ja-latn: 'Sakura Taisen V ~Saraba Itoshiki Hito yo~ Music Collection: New York
      Ongakukan'
  type: game
- catalog: LACM-4219
  date: '2005-09-22'
  link: album/64537
  reprint: false
  roles:
  - Performer
  titles:
    en: Ichigo 100% Character File 4 Satsuki Kitaooji
    ja: いちご100% キャラクターファイル4 北大路 さつき
    ja-latn: Ichigo 100% Character File 4 Satsuki Kitaooji
  type: anime
- catalog: AVCA-22416
  date: '2005-10-05'
  link: album/82130
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sakura Wars Sixth Drama CD Series Vocal & Soundtrack Collection
    ja: サクラ大戦 第六期ドラマCDシリーズ ヴォーカル&サウンドトラック集
    ja-latn: Sakura Wars Sixth Drama CD Series Vocal & Soundtrack Collection
  type: drama
- catalog: ALCHEMIST-006
  date: '2005-12-20'
  link: album/49264
  reprint: false
  roles:
  - Performer
  titles:
    en: DUEL SAVIOR DESTINY Messiah Box Special CD -Messiah Summons Disc-
    ja: DUEL SAVIOR DESTINY メサイアボックス 救世主召喚ディスク CD
    ja-latn: DUEL SAVIOR DESTINY Messiah Box Special CD -Messiah Summons Disc-
  type: bonus
- catalog: KICA-743
  date: '2006-01-12'
  link: album/63117
  reprint: false
  roles:
  - Cast
  titles:
    en: Magical Girl Lyrical NANOHA A's Sound Stage 02
    ja: 魔法少女リリカルなのはA's サウンドステージ02
    ja-latn: Mahou Shoujo Lyrical NANOHA A's Sound Stage 02
  type: anime
- catalog: LACA-5468
  date: '2006-01-12'
  link: album/68127
  reprint: false
  roles:
  - Vocals
  titles:
    en: Original DVD Anime "Ichigo 100%" Original Soundtrack
    ja: オリジナルDVDアニメ 『いちご100%』 オリジナルサウンドトラック
    ja-latn: Original DVD Anime "Ichigo 100%" Original Soundtrack
  type: anime
- catalog: AVCA-22661
  date: '2006-03-01'
  link: album/93130
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Sakura Taisen: Review in Little Lip Theater ~Utau Dai New York~'
    ja: サクラ大戦レビュウ・イン・リトルリップ・シアター~歌う♪大紐育♪~
    ja-latn: 'Sakura Taisen: Review in Little Lip Theater ~Utau Dai New York~'
  type: live
- catalog: FCCN-0020
  date: '2006-03-24'
  link: album/21575
  reprint: false
  roles:
  - Cast
  titles:
    en: Shounen Onmyoji Soundtrack & Drama CD Vol.1
    ja: 少年陰陽師 サウンドトラック&ドラマCD第一巻
    ja-latn: Shounen Onmyoji Soundtrack & Drama CD Vol.1
  type: anime
- catalog: CPCA-10139
  date: '2006-03-29'
  link: album/15427
  reprint: false
  roles:
  - Performer
  titles:
    en: Shin Onimusha Dawn of Dreams ~Shido suru Monogatari~ Drama CD
    ja: 新 鬼武者 DAWN OF DREAMS ～始動する物語～ ドラマCD
    ja-latn: Shin Onimusha Dawn of Dreams ~Shido suru Monogatari~ Drama CD
  type: game
- catalog: VGCD-0031
  date: '2006-04-07'
  link: album/24655
  reprint: false
  roles:
  - Performer
  titles:
    en: Minna de Tsukuru Memo Off CD!! Season 3
    ja: みんなで作るメモオフCD!! Season 3
    ja-latn: Minna de Tsukuru Memo Off CD!! Season 3
  type: game
- catalog: VICL-61988
  date: '2006-08-02'
  link: album/68084
  reprint: false
  roles:
  - Cast
  titles:
    en: Top wo Nerae 2! Topless Drama!
    ja: トップをねらえ 2! トップレスドラマ!
    ja-latn: Top wo Nerae 2! Topless Drama!
  type: anime
- catalog: FCCM-0128
  date: '2006-08-25'
  link: album/146994
  reprint: false
  roles:
  - Cast
  titles:
    en: LOVELESS CHARACTER DRAMA CD Vol.4 KOYA & YAMATO ~JOBLESS~
    ja: TVアニメーション「LOVELESS」CHARACTER DRAMA CD Vol.4 KOYA & YAMATO ~JOBLESS~
    ja-latn: LOVELESS CHARACTER DRAMA CD Vol.4 KOYA & YAMATO ~JOBLESS~
  type: anime
- catalog: KICA-808
  date: '2006-11-22'
  link: album/65690
  reprint: false
  roles:
  - Cast
  titles:
    en: Otome wa Boku ni Koishiteru Drama CD Season 02 ~Mahoutsukai no Recipe~
    ja: 乙女はお姉さまに恋してるドラマCDシーズン02 〜魔法使いのレシピ〜
    ja-latn: Otome wa Boku ni Koishiteru Drama CD Season 02 ~Mahoutsukai no Recipe~
  type: anime
- catalog: WWCE-31131~8
  date: '2006-12-13'
  link: album/8553
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sakura Wars Complete Song Box 2002~2006
    ja: サクラ大戦・全曲集 2002～2006
    ja-latn: Sakura Taisen Zenkyokushuu 2002~2006
  type: game
- catalog: VICL-62186
  date: '2006-12-20'
  link: album/65186
  reprint: false
  roles:
  - Cast
  titles:
    en: N·H·K ni Youkoso!" Drama Album Dai-20.5-wa Full Voice ni Youkoso!
    ja: テレビアニメーション「N・H・Kにようこそ!」ドラマアルバム 第20.5話 フルボイスにようこそ!
    ja-latn: N·H·K ni Youkoso!" Drama Album Dai-20.5-wa Full Voice ni Youkoso!
  type: anime
- catalog: FCCM-0167
  date: '2007-02-23'
  link: album/89759
  reprint: false
  roles:
  - Performer
  titles:
    en: Shounen Onmyouji Character Song Fuuga ni Hibiku Uta wo Kike Haru
    ja: 少年陰陽師 キャラクターソング 風雅に響く詩を聴け 春
    ja-latn: Shounen Onmyouji Character Song Fuuga ni Hibiku Uta wo Kike Haru
  type: anime
- catalog: FCCC-0061
  date: '2007-04-25'
  link: album/137824
  reprint: false
  roles:
  - Cast
  titles:
    en: DRAMA CD ShyoShyoRika
    ja: ドラマCD ショショリカ
    ja-latn: DRAMA CD ShyoShyoRika
  type: print
- catalog: LACM-4384
  date: '2007-06-27'
  link: album/149935
  reprint: false
  roles:
  - Vocals
  titles:
    en: Brave Heart/Towards a dream
    ja: ブレイヴ・ハート/Towards a dream
    ja-latn: Brave Heart/Towards a dream
  type: anime
- catalog: WWCE-31149
  date: '2007-06-27'
  link: album/88388
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Sakura Taisen: Review in Little Lip Theater II'
    ja: サクラ大戦Review In Little Lip Theater II
    ja-latn: 'Sakura Taisen: Review in Little Lip Theater II'
  type: anime
- catalog: N/A
  date: '2007-08-06'
  link: album/60474
  reprint: false
  roles:
  - Cast
  titles:
    en: 'StudioGIW Voice Drama Vol.3: VAZIAL SAGA Gaiden: Moumoku no Gekkaishin Soubu'
    ja: StudioGIWボイスドラマVol.3 ヴァジアルサーガ外伝 盲目の結界神・想武
    ja-latn: 'StudioGIW Voice Drama Vol.3: VAZIAL SAGA Gaiden: Moumoku no Gekkaishin
      Soubu'
  type: game
- catalog: KICA-855
  date: '2007-10-03'
  link: album/64848
  reprint: false
  roles:
  - Cast
  titles:
    en: Magical Girl Lyrical NANOHA StrikerS Sound Stage 03
    ja: 魔法少女リリカルなのはStrikerS サウンドステージ03
    ja-latn: Mahou Shoujo Lyrical NANOHA StrikerS Sound Stage 03
  type: anime
- catalog: VEAML-21874
  date: '2007-10-10'
  link: album/38538
  reprint: false
  roles:
  - Performer
  titles:
    en: Sousei no Aquarion
    ja: 創聖のアクエリオン
    ja-latn: Sousei no Aquarion
  type: game
- catalog: VTCL-35015
  date: '2007-11-07'
  link: album/26947
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sankyo's Fever Sousei no Aquarion CM Song "Sousei no Aquarion
    ja: SANKYO「フィーバー創聖のアクエリオン」CMソング / 創聖のアクエリオン
    ja-latn: Sankyo's Fever Sousei no Aquarion CM Song "Sousei no Aquarion
  type: game
- catalog: TGCS-4412
  date: '2007-11-22'
  link: album/38637
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Sousei no Aquarion: Wings of Glory Special CD'
    ja: 創星のアクエリオン 太陽の翼 Special CD
    ja-latn: Sousei no Aquarion Taiyou no Tsubasa Special CD
  type: bonus
- catalog: WWCE-31156
  date: '2008-03-26'
  link: album/18152
  reprint: false
  roles:
  - Performer
  titles:
    en: Waratte, Waratte
    ja: 笑って、笑って
    ja-latn: Waratte, Waratte
  type: game
- catalog: INTIR-012
  date: '2008-04-30'
  link: album/8002
  reprint: false
  roles:
  - Cast
  titles:
    en: Rockman ZX Soundsketch "ZX Gigamix
    ja: 「ロックマンゼクス」 サウンドスケッチ "ZX GIGAMIX
    ja-latn: Rockman ZX Soundsketch "ZX Gigamix
  type: game
- catalog: WWCE-31176
  date: '2008-08-06'
  link: album/93127
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Sakura Taisen: Revue in Little Lip Theater III'
    ja: サクラ大戦Revue in Little Lip Theater III
    ja-latn: 'Sakura Taisen: Revue in Little Lip Theater III'
  type: live
- catalog: FVGK-0010
  date: '2008-08-14'
  link: album/40798
  reprint: false
  roles:
  - Performer
  titles:
    en: Memories Off ~Sorekara~ Character Song & Soundtrack
    ja: メモリーズオフ 〜それから〜 キャラクターソング&サウンドトラック
    ja-latn: Memories Off ~Sorekara~ Character Song & Soundtrack
  type: bonus
- catalog: SVWC-7602
  date: '2008-12-17'
  link: album/18944
  reprint: false
  roles:
  - Vocals
  titles:
    en: D.Gray-man Original Soundtrack 3
    ja: ディー・グレイマン」オリジナル・サウンドトラック 3
    ja-latn: D.Gray-man Original Soundtrack 3
  type: anime
- catalog: ANZB-3152
  date: '2009-01-14'
  link: album/61592
  reprint: false
  roles:
  - Performer
  titles:
    en: D.Gray-man Extra Soundtrack
    ja: D.Gray-man Extra Soundtrack
    ja-latn: D.Gray-man Extra Soundtrack
  type: bonus
- catalog: ANZB-3742
  date: '2009-04-22'
  link: album/76220
  reprint: false
  roles:
  - Cast
  titles:
    en: Zoku Natsume Yujincho Original Drama CD "Onaji Fukei ~ Ayakashi Hen
    ja: 続 夏目友人帳 オリジナルドラマCD「同じ風景～妖編」
    ja-latn: Zoku Natsume Yujincho Original Drama CD "Onaji Fukei ~ Ayakashi Hen
  type: bonus
- catalog: VTCL-60103
  date: '2009-05-06'
  link: album/38311
  reprint: false
  roles:
  - Performer
  titles:
    en: Macross Frontier Drama CD Nyan Dra◎Dra2
    ja: マクロスF ドラマCD 娘ドラ◎ドラ2
    ja-latn: Macross Frontier Drama CD Nyan Dra◎Dra2
  type: anime
- catalog: VTCL-60104
  date: '2009-06-03'
  link: album/38316
  reprint: false
  roles:
  - Performer
  titles:
    en: Macross Frontier Drama CD Nyan Dra◎Dra3
    ja: マクロスF ドラマCD 娘ドラ◎ドラ3
    ja-latn: Macross Frontier Drama CD Nyan Dra◎Dra3
  type: anime
- catalog: VTCL-60105
  date: '2009-07-08'
  link: album/38317
  reprint: false
  roles:
  - Cast
  titles:
    en: Macross Frontier Drama CD Nyan Dra◎Dra4
    ja: マクロスF ドラマCD 娘ドラ◎ドラ4
    ja-latn: Macross Frontier Drama CD Nyan Dra◎Dra4
  type: anime
- catalog: ANZB-3746
  date: '2009-08-26'
  link: album/76221
  reprint: false
  roles:
  - Cast
  titles:
    en: Zoku Natsume Yujincho Original Drama CD "Haikei, Takashi Natsume-sama
    ja: 続 夏目友人帳 オリジナルドラマCD「拝啓、夏目貴志様」
    ja-latn: Zoku Natsume Yujincho Original Drama CD "Haikei, Takashi Natsume-sama
  type: bonus
- catalog: DGSA-10017
  date: '2011-08-10'
  link: album/26718
  reprint: false
  roles:
  - Performer
  titles:
    en: Saint Seiya THE LOST CANVAS Character Song Album
    ja: 聖闘士星矢 THE LOST CANVAS 冥王神話 キャラクターソング アルバム
    ja-latn: Saint Seiya THE LOST CANVAS Character Song Album
  type: anime
- catalog: N/A
  date: '2011-09-29'
  link: album/30002
  reprint: false
  roles:
  - Cast
  titles:
    en: code_18_Special Drama CD "Abduction
    ja: code_18_スペシャルドラマCD「誘拐」
    ja-latn: code_18_Special Drama CD "Abduction
  type: bonus
- catalog: N/A
  date: '2011-10-12'
  link: album/93416
  reprint: false
  roles:
  - Performer
  titles:
    en: Sakura Taisen song box vol.2
    ja: サクラ大戦・ソングボックス vol.2
    ja-latn: Sakura Taisen song box vol.2
  type: game
- catalog: WWCE-31264
  date: '2011-12-21'
  link: album/93129
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Sakura Taisen: Revue in Little Lip Theater IV'
    ja: サクラ大戦 Revue in Little Lip Theater IV
    ja-latn: 'Sakura Taisen: Revue in Little Lip Theater IV'
  type: live
- catalog: ANZX-9837~9
  date: '2012-05-23'
  link: album/116723
  reprint: false
  roles:
  - Cast
  titles:
    en: DURARARA!! Original Drama & Staff Talk CD
    ja: デュラララ!! 録り下ろしドラマ＆スタッフトークCD
    ja-latn: DURARARA!! Original Drama & Staff Talk CD
  type: bonus
- catalog: AVCA-62278
  date: '2013-01-30'
  link: album/93126
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Sakura Taisen: Review In Little Lip Theater V'
    ja: サクラ大戦 レビュウ イン リトルリップ・シアターV
    ja-latn: 'Sakura Taisen: Review In Little Lip Theater V'
  type: live
- catalog: KICM-3255
  date: '2013-04-24'
  link: album/38023
  reprint: false
  roles:
  - Vocals
  titles:
    en: Snow Rain ~Unison-trilogy~
    ja: Snow Rain ~Unison-trilogy~
    ja-latn: Snow Rain ~Unison-trilogy~
  type: anime
- catalog: AVCA-74272
  date: '2014-03-26'
  link: album/100680
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Sakura Taisen: Revue in Little Lip Theater VI'
    ja: サクラ大戦 レビュウインリトルリップ・シアターⅥ
    ja-latn: 'Sakura Taisen: Revue in Little Lip Theater VI'
  type: live
- catalog: VTCL-60367
  date: '2014-03-26'
  link: album/43999
  reprint: false
  roles:
  - Vocals
  titles:
    en: Macross 30th Anniversary Super Dimension Duet Collection Nyan Kora×
    ja: マクロス30周年記念 超時空デュエット集 娘コラ×
    ja-latn: Macross 30th Anniversary Super Dimension Duet Collection Nyan Kora×
  type: anime
- catalog: LACA-15419
  date: '2014-07-09'
  link: album/75353
  reprint: false
  roles:
  - Cast
  titles:
    en: BOKURA WA MINNA KAWAISOU DRAMA CD
    ja: 「僕らはみんな河合荘」ドラマCD
    ja-latn: BOKURA WA MINNA KAWAISOU DRAMA CD
  type: anime
- catalog: N/A
  date: '2014-12-24'
  link: album/93125
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Sakura Taisen: Revue in Little Lip Theater VI'
    ja: サクラ大戦 レビュウインリトルリップ・シアターⅥ
    ja-latn: 'Sakura Taisen: Revue in Little Lip Theater VI'
  type: live
- catalog: ZMAZ-9997-6
  date: '2015-06-24'
  link: album/53271
  reprint: false
  roles:
  - Performer
  titles:
    en: Aquarion EVOL Blu-ray BOX Drama CD
    ja: アクエリオンEVOL Blu-ray BOX ドラマCD
    ja-latn: Aquarion EVOL Blu-ray BOX Drama CD
  type: bonus
- catalog: ANZX-11816
  date: '2015-09-30'
  link: album/54300
  reprint: false
  roles:
  - Cast
  titles:
    en: DuRaRaRa!!x2 Ten Vol.2 Bonus CD
    ja: デュラララ!!×2 転 第2巻 特典CD
    ja-latn: DuRaRaRa!!x2 Ten Vol.2 Bonus CD
  type: bonus
- catalog: KICA-3258
  date: '2015-12-30'
  link: album/55015
  reprint: false
  roles:
  - Performer
  titles:
    en: Soukyuu no Fafner EXODUS Character Song Album
    ja: TVアニメ「蒼穹のファフナー EXODUS」キャラクターソングアルバム
    ja-latn: Soukyuu no Fafner EXODUS Character Song Album
  type: anime
- catalog: ANZX-11826
  date: '2016-02-24'
  link: album/56805
  reprint: false
  roles:
  - Cast
  titles:
    en: DuRaRaRa!!x2 Ketsu Vol.1 Bonus CD
    ja: デュラララ!!×2 結 第1巻 特典CD
    ja-latn: DuRaRaRa!!x2 Ketsu Vol.1 Bonus CD
  type: bonus
- catalog: ANZX-14244
  date: '2019-02-27'
  link: album/81169
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Symphonic Alicization Orchestra #2 Holding the shadows'
    ja: 'Symphonic Alicization Orchestra #2 Holding the shadows'
    ja-latn: 'Symphonic Alicization Orchestra #2 Holding the shadows'
  type: bonus
- catalog: KICA-92547~60
  date: '2019-04-17'
  link: album/83034
  reprint: false
  roles:
  - Performer
  titles:
    en: Soukyuu no Fafner Series Ultimate CD-BOX [Limited Edition]
    ja: 「蒼穹のファフナー」シリーズ 究極CD-BOX
    ja-latn: Soukyuu no Fafner Series Ultimate CD-BOX [Limited Edition]
  type: anime
- catalog: KICA-92562~7
  date: '2019-11-20'
  link: album/88471
  reprint: false
  roles:
  - Vocals
  titles:
    en: Magical Girl Lyrical Nanoha Character Song Complete BOX
    ja: 魔法少女リリカルなのは キャラクターソング コンプリートBOX
    ja-latn: Mahou Shoujo Lyrical Nanoha Character Song Complete BOX
  type: anime
- catalog: 690-0100~5
  date: '2019-12-12'
  link: album/88939
  reprint: false
  roles:
  - Performer
  titles:
    en: Sakura Wars Rekidai Kayoushuu
    ja: 『サクラ大戦』歴代歌謡集
    ja-latn: Sakura Taisen" Rekidai Kayoushuu
  type: bonus
featured_on: []
info:
  Birthdate: Jan 26, 1980
  Birthplace: Shizuoka, Japan
  Bloodtype: B
  Credited works:
  - 83 albums in database
  - 5 products in database
  Credits:
  - 34 vocals
  - 31 performer
  - 24 cast
  - 1 voice actor
  Units: &id001
  - link: artist/5771
    names:
      en: 'New York Combat Revue: Star Division'
      ja: 紐育華撃団・星組
link: artist/756
meta:
  added_date: 2007-11-03T05:57
  edited_date: 2013-03-12T05:38
  fetched_date: 2025-12-07T19:02
  ttl: 86400
  visitors: 6058
name: Sanae Kobayashi
name_real: 小林 沙苗
name_trans: こばやし さなえ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/65/756/756-1363095667.jpg
picture_small: https://thumb-media.vgm.io/artists/65/756/756-1363095667.jpg
sex: female
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/756?perpage=99999
websites:
  Official: []
  Reference: []
